Bug 1130172 - [abrt] gvfs: g_io_stream_get_input_stream(): gvfsd-ftp killed by SIGSEGV
Summary: [abrt] gvfs: g_io_stream_get_input_stream(): gvfsd-ftp killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:09308fa9e44667d6431ad8dff8b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 13:40 UTC by Stefan Ringel
Modified: 2016-07-19 12:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:00:54 UTC


Attachments (Terms of Use)
File: backtrace (17.09 KB, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: core_backtrace (18.46 KB, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: dso_list (3.51 KB, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: environ (664 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: exploitable (100 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: maps (17.89 KB, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: open_fds (448 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details
File: var_log_messages (673 bytes, text/plain)
2014-08-14 13:40 UTC, Stefan Ringel
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 298216 None None None Never

Description Stefan Ringel 2014-08-14 13:40:03 UTC
Version-Release number of selected component:
gvfs-1.21.4-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/12
crash_function: g_io_stream_get_input_stream
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_io_stream_get_input_stream at /lib64/libgio-2.0.so.0
 #1 g_vfs_ftp_dir_cache_lookup_entry
 #2 g_vfs_ftp_dir_cache_lookup_dir
 #3 do_enumerate
 #4 g_vfs_job_run at /usr/lib64/gvfs/libgvfsdaemon.so
 #6 g_thread_proxy at /lib64/libglib-2.0.so.0

Potential duplicate: bug 702999

Comment 1 Stefan Ringel 2014-08-14 13:40:07 UTC
Created attachment 926779 [details]
File: backtrace

Comment 2 Stefan Ringel 2014-08-14 13:40:08 UTC
Created attachment 926780 [details]
File: cgroup

Comment 3 Stefan Ringel 2014-08-14 13:40:10 UTC
Created attachment 926781 [details]
File: core_backtrace

Comment 4 Stefan Ringel 2014-08-14 13:40:11 UTC
Created attachment 926782 [details]
File: dso_list

Comment 5 Stefan Ringel 2014-08-14 13:40:12 UTC
Created attachment 926783 [details]
File: environ

Comment 6 Stefan Ringel 2014-08-14 13:40:13 UTC
Created attachment 926784 [details]
File: exploitable

Comment 7 Stefan Ringel 2014-08-14 13:40:14 UTC
Created attachment 926785 [details]
File: limits

Comment 8 Stefan Ringel 2014-08-14 13:40:16 UTC
Created attachment 926786 [details]
File: maps

Comment 9 Stefan Ringel 2014-08-14 13:40:17 UTC
Created attachment 926787 [details]
File: open_fds

Comment 10 Stefan Ringel 2014-08-14 13:40:18 UTC
Created attachment 926788 [details]
File: proc_pid_status

Comment 11 Stefan Ringel 2014-08-14 13:40:20 UTC
Created attachment 926789 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:12:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 12:00:54 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.